.HeaderWhite {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
.pageheaders {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #121F48;
}

.mainbody {
    font-family: "Times New Roman", Times, serif;
    font-size: medium;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #000;
    text-align: left;
}
.bodyheader {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #000;
}
.bodyheader2 {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.bodyheaderCAPS {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
}
.bodyheader2CAPS {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
}
.subheader {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.subheaderBLUE {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #121F48;
}
.footerbodyWHITE {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}
.linkWHITEnoline {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFF;
}
a {
	font-family: Times New Roman, Times, serif;
	font-size: medium;
	color: #121F48;
	font-weight: normal;
}
a:visited {
	color: #121F48;
}
a:hover {
	color: #8AA09E;
}
a:active {
    color: #121F48;
    text-align: center;
}.footerbody {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
a:linkwhite {
	color: #FFF;
	text-decoration: none;
}
a:visitedwhite {
	text-decoration: none;
	color: #FFF;
}
a:hoverwhite {
	text-decoration: none;
	color: #FFF;
}
a:activewhite {
	text-decoration: none;
	color: #FFF;
}

.FooterLinkHeader A:link {
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
/*	font-size: 14px; */
	font-weight: normal;
	color: #FFF; 	
}

.FooterLinkHeader A:visited {
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
/*	font-size: 14px; */
	font-weight: normal;
	color: #FFF;
}

.FooterLinkHeader A:active {
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
/*	font-size: 14px; */
	font-weight: normal;
	color: #FFF; 		
}

.FooterLinkHeader A:hover {
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
/*	font-size: 14px; */
	font-weight: normal;
	color: #8AA09E;
}
